recovery:
  state:
    round: 139
    hash: "0c892b46d4c61279fe087d9fd70e44ffb08683c031462200eb532cda50c689922760c3e6243fad9b8d9124bc2ea8f5fb"
    timestamp: "2025-10-17T21:09:00.061362Z"
  bootstrap: null
  package: null
  stream: null
